#!/usr/bin/env bash

color8="#88C0D0"
icon(){
    printf "%s\\n" "%{F${color8}}${1}%{F}"
}

wifi="$(echo -e $(wpa_cli status | grep ssid | awk 'NR==2{print $1}' | cut -c 6-))"
wifi_icon=""

printf "%s\\n" "$(icon "$wifi_icon") ${wifi}"
